/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jul 17, 2015, 11:49:48 AM
    Author     : DiepBap
*/
#jux_eventon_event_grid {
  font-size: 12px;
}
#jux_eventon_event_grid .jux-owl-demo .jux-eventon.item {
  padding-bottom: 15px;
}
#jux_eventon_event_grid .jux-owl-demo .jux-eventon.item .jux-loop-item-wrap {
  height: 100%;
  background-color: #fff;
  position: relative;
}
#jux_eventon_event_grid .jux-owl-demo .jux-eventon.item .jux-loop-item-wrap .jux-thumb-holder {
  overflow: hidden;
}
#jux_eventon_event_grid .jux-owl-demo .jux-eventon.item .jux-loop-item-wrap .jux-thumb-holder img {
  -moz-transition: none;
  -webkit-transition: none;
  -o-transition: none;
  -ms-transition: none;
  transition: none;
}
#jux_eventon_event_grid .jux-owl-demo .jux-eventon.item .jux-loop-item-wrap .jux-thumb-holder:hover img {
  transform: none;
  -ms-transform: none;
  -moz-transform: none;
  -webkit-transform: none;
  -o-transform: none;
  transition: none;
  opacity: 1;
  -webkit-transition: none;
  -o-transition: none;
  transition: none;
}
#jux_eventon_event_grid .jux-owl-demo .jux-eventon.item .jux-loop-item-wrap .jux-thumb-holder {
  position: relative;
}
#jux_eventon_event_grid .jux-owl-demo .jux-eventon.item .jux-loop-item-wrap .jux-thumb-holder .jux-start-event {
  border: 1px solid #fff;
  padding: 10px 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  color: #fff;
  -webkit-transition: all 3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  font-size: 35px;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 80px;
  height: 74px;
  margin: auto;
  background-color: rgba(224, 217, 217, 0.22);
  text-align: center;
  display:none;
}
#jux_eventon_event_grid .jux-owl-demo .jux-eventon.item .jux-loop-item-wrap .jux-thumb-holder .jux-start-event .jux-event-list-1 {
  padding-bottom: 13px;
  padding-top: 4px;
}
#jux_eventon_event_grid .jux-owl-demo .jux-eventon.item .jux-loop-item-wrap .jux-thumb-holder .jux-start-event .jux-event-list-2 {
  font-size: 20px;
  text-transform: uppercase;
}
#jux_eventon_event_grid .jux-owl-demo .jux-eventon.item .jux-loop-item-wrap .jux-thumb-holder {
  position: relative;
}
#jux_eventon_event_grid .jux-owl-demo .jux-eventon.item .jux-loop-item-wrap .jux-thumb-holder .jux-status {
  bottom: 10px;
  margin-left: 10px;
  color: #fff;
}
#jux_eventon_event_grid .jux-owl-demo .jux-eventon.item .jux-loop-item-wrap .jux-thumb-holder .jux-eveton-image {
  position: relative;
}
#jux_eventon_event_grid .jux-owl-demo .jux-eventon.item .jux-loop-item-wrap .jux-thumb-holder .jux-eveton-image img {
  width: 100%;
  height: auto;
}
#jux_eventon_event_grid .jux-owl-demo .jux-eventon.item .jux-loop-item-wrap .jux-eveton-wrap {
  padding: 15px;
}
#jux_eventon_event_grid .jux-owl-demo .jux-eventon.item .jux-loop-item-wrap .jux-eveton-wrap .jux-category-event {
  color: #fe6367;
}
#jux_eventon_event_grid .jux-owl-demo .jux-eventon.item .jux-loop-item-wrap .jux-eveton-wrap .jux-eventon-title {
  font-size: 18px;
  padding: 15px 0px;
  line-height: 25px;
  display:none;
}
#jux_eventon_event_grid .jux-owl-demo .jux-eventon.item .jux-loop-item-wrap .jux-eveton-wrap .jux-eventon-title a {
  color: #454545;
  text-decoration: none;
  font-weight: bold;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
#jux_eventon_event_grid .jux-owl-demo .jux-eventon.item .jux-loop-item-wrap .jux-eveton-wrap .jux-eventon-title a:hover {
  color: #fe6367;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
#jux_eventon_event_grid .jux-owl-demo .jux-eventon.item .jux-loop-item-wrap .jux-eveton-wrap .jux-eventon-date {
  border-bottom: 1px solid #dbdada;
  margin-bottom: 10px;
  padding-bottom: 10px;
  display:none;
}
#jux_eventon_event_grid .jux-owl-demo .jux-eventon.item .jux-loop-item-wrap .jux-eveton-wrap .jux-eventon-date .jux-fa {
  /*                            font-size: 12px;*/
  color: #fe6367;
  padding-right: 5px;
}
#jux_eventon_event_grid .jux-owl-demo .jux-eventon.item .jux-loop-item-wrap .jux-eveton-wrap .jux-eventon-desc {
  line-height: 24px;
  color: #59615F;
  margin-bottom: 20px;
}
#jux_eventon_event_grid .jux-owl-demo .jux-eventon.item .jux-loop-item-wrap .jux-eveton-wrap .jux-event-gg {
  padding: 5px 0px 15px 0px;
  margin-bottom: 30px;
  display:none;
}
#jux_eventon_event_grid .jux-owl-demo .jux-eventon.item .jux-loop-item-wrap .jux-eveton-wrap .jux-event-gg .jux-fa {
  color: #fe6367;
  padding-right: 5px;
  font-size: 14px;
}
#jux_eventon_event_grid .jux-owl-demo .jux-eventon.item .jux-loop-item-wrap .jux-eventon-readmore-jux-buynow {
  overflow: hidden;
  position: absolute;
  bottom: 0px;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
  left: 0px;
}
#jux_eventon_event_grid .jux-owl-demo .jux-eventon.item .jux-loop-item-wrap .jux-eventon-readmore-jux-buynow .jux-price-event {
  font-size: 14px;
}
#jux_eventon_event_grid .jux-owl-demo .jux-eventon.item .jux-loop-item-wrap .jux-eventon-readmore-jux-buynow > span {
  margin-right: 2px;
}
#jux_eventon_event_grid .jux-owl-demo .jux-eventon.item .jux-loop-item-wrap .jux-eventon-readmore-jux-buynow a {
  width: 100%;
  font-size: 18px;
  padding: 0.7em;
  line-height: 1;
  border: 0 none;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  text-decoration: none;
  float: left;
  display: none;
  margin-bottom: 0;
  text-align: center;
  cursor: pointer;
  border: 0px solid transparent;
  background: #e7e7e7;
  text-transform: uppercase;
  color: #5f5f5f;
  border-color: 0;
}
#jux_eventon_event_grid .jux-owl-demo .jux-eventon.item .jux-loop-item-wrap .jux-eventon-readmore-jux-buynow a:hover {
  background: #fe6367;
  color: #ffffff!important;
  border-color: #fe6367;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  /*                            >span{
                                color: #ffffff!important;
                            }*/
}
#jux_eventon_event_grid .pagination-nav {
  text-align: center;
}
#jux_eventon_event_grid .pagination-nav .pagination ul > li > a:hover,
#jux_eventon_event_grid .pagination-nav .pagination ul > li > a:focus,
#jux_eventon_event_grid .pagination-nav .pagination ul > .active > a,
#jux_eventon_event_grid .pagination-nav .pagination ul > .active > span {
  background: #4c4c4c;
  color: #fff;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
#jux_eventon_event_grid .jux-owl-demo .jux-clearboth2:nth-child(3),
#jux_eventon_event_grid .jux-owl-demo .jux-clearboth2:nth-child(2n+5) {
  clear: both;
}
@media screen and (min-width: 993px) {
  #jux_eventon_event_grid .jux-owl-demo .jux-clearboth3:nth-child(4),
  #jux_eventon_event_grid .jux-owl-demo .jux-clearboth3:nth-child(3n+7) {
    clear: both;
  }
}
@media screen and (max-width: 992px) {
  #jux_eventon_event_grid .jux-owl-demo .jux-clearboth3:nth-child(3),
  #jux_eventon_event_grid .jux-owl-demo .jux-clearboth3:nth-child(2n+5) {
    clear: both;
  }
}
#jux_eventon_event_grid .jux-owl-demo .jux-clearboth4:nth-child(5) {
  clear: both;
}

#jux_eventon_event_grid .jux-owl-demo .jux-eventon.item .jux-loop-item-wrap .jux-eveton-wrap .jux-eventon-date .article-tag{
  text-transform: capitalize;
  line-height: 2;
}
/*Custom*/
#jux_eventon_event_grid .front-event {
	text-align:center;
	display:inline;
}
#jux_eventon_event_grid .dec-event {
	display:none;
}